Bug 1009209 - [abrt] konversation-1.5-0.2.20130607.fc19: KTabBar::wheelEvent: Process /usr/bin/konversation was killed by signal 11 (SIGSEGV)
[abrt] konversation-1.5-0.2.20130607.fc19: KTabBar::wheelEvent: Process /usr/...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: konversation (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
abrt_hash:5107b70783e741070e64ecf30c0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-17 21:44 EDT by Brallan Jesús Aguilar Rivera
Modified: 2015-02-17 12:13 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:13:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (142.01 KB, text/plain)
2013-09-17 21:44 EDT, Brallan Jesús Aguilar Rivera
no flags Details
File: cgroup (140 bytes, text/plain)
2013-09-17 21:44 EDT, Brallan Jesús Aguilar Rivera
no flags Details
File: core_backtrace (318.26 KB, text/plain)
2013-09-17 21:44 EDT, Brallan Jesús Aguilar Rivera
no flags Details
File: dso_list (19.24 KB, text/plain)
2013-09-17 21:44 EDT, Brallan Jesús Aguilar Rivera
no flags Details
File: environ (1.88 KB, text/plain)
2013-09-17 21:44 EDT, Brallan Jesús Aguilar Rivera
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-17 21:44 EDT, Brallan Jesús Aguilar Rivera
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-17 21:44 EDT, Brallan Jesús Aguilar Rivera
no flags Details
File: maps (50.49 KB, text/plain)
2013-09-17 21:44 EDT, Brallan Jesús Aguilar Rivera
no flags Details
File: open_fds (466 bytes, text/plain)
2013-09-17 21:45 EDT, Brallan Jesús Aguilar Rivera
no flags Details
File: proc_pid_status (798 bytes, text/plain)
2013-09-17 21:45 EDT, Brallan Jesús Aguilar Rivera
no flags Details

  None (edit)
Description Brallan Jesús Aguilar Rivera 2013-09-17 21:44:26 EDT
Description of problem:
List available channels. Show all ones. Use vertical and then horizontal scroll from my touchpad. Konversation crashed

Version-Release number of selected component:
konversation-1.5-0.2.20130607.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/bin/konversation -caption Konversation
crash_function: KTabBar::wheelEvent
executable:     /usr/bin/konversation
kernel:         3.10.11-200.fc19.i686.PAE
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Sep 17 18:54:12 toshiba-brallan abrt[3732]: Saved core dump of pid 3098 (/usr/bin/konversation) to /var/tmp/abrt/ccpp-2013-09-17-18:54:11-3098 (58134528 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 KTabBar::wheelEvent at /usr/src/debug/kdelibs-4.10.5/kdeui/widgets/ktabbar.cpp:315
 #1 QWidget::event at kernel/qwidget.cpp:8395
 #2 QTabBar::event at widgets/qtabbar.cpp:1514
 #3 QApplicationPrivate::notify_helper at kernel/qapplication.cpp:4562
 #4 QApplication::notify at kernel/qapplication.cpp:4160
 #5 KApplication::notify at /usr/src/debug/kdelibs-4.10.5/kdeui/kernel/kapplication.cpp:311
 #6 QCoreApplication::notifyInternal at kernel/qcoreapplication.cpp:949
 #7 sendEvent at /usr/include/QtCore/qcoreapplication.h:231
 #8 KTabWidget::wheelEvent at /usr/src/debug/kdelibs-4.10.5/kdeui/widgets/ktabwidget.cpp:472
 #9 QWidget::event at kernel/qwidget.cpp:8395
Comment 1 Brallan Jesús Aguilar Rivera 2013-09-17 21:44:32 EDT
Created attachment 799040 [details]
File: backtrace
Comment 2 Brallan Jesús Aguilar Rivera 2013-09-17 21:44:35 EDT
Created attachment 799041 [details]
File: cgroup
Comment 3 Brallan Jesús Aguilar Rivera 2013-09-17 21:44:42 EDT
Created attachment 799042 [details]
File: core_backtrace
Comment 4 Brallan Jesús Aguilar Rivera 2013-09-17 21:44:46 EDT
Created attachment 799043 [details]
File: dso_list
Comment 5 Brallan Jesús Aguilar Rivera 2013-09-17 21:44:49 EDT
Created attachment 799044 [details]
File: environ
Comment 6 Brallan Jesús Aguilar Rivera 2013-09-17 21:44:52 EDT
Created attachment 799045 [details]
File: exploitable
Comment 7 Brallan Jesús Aguilar Rivera 2013-09-17 21:44:55 EDT
Created attachment 799046 [details]
File: limits
Comment 8 Brallan Jesús Aguilar Rivera 2013-09-17 21:44:58 EDT
Created attachment 799047 [details]
File: maps
Comment 9 Brallan Jesús Aguilar Rivera 2013-09-17 21:45:01 EDT
Created attachment 799048 [details]
File: open_fds
Comment 10 Brallan Jesús Aguilar Rivera 2013-09-17 21:45:04 EDT
Created attachment 799049 [details]
File: proc_pid_status
Comment 11 Fedora End Of Life 2015-01-09 14:52:43 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 12:13:41 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.